<?php
include("../php/config.php");
$codigo = $_GET["codigo"];
$descripcion = $_GET["descripcion"];
$cantidad = $_GET["cantidad"];
$costo = $_GET["costo"];
$precio = $_GET["precio"];
$concepto = $_GET["concepto"];
$tipo = $_GET["tipo"];
$almacen = $_GET["almacen"];
$id_inventario = $_GET["id_inventario"];
$usuario = $_GET["usuario"];
$valor_impuesto = $_GET["valor_impuesto"];
mysql_query("insert into kardex set
			  fecha=NOW()
			  , hora=NOW()
			  , tipo='$tipo'
			  , codigo='$codigo'
			  , descripcion='$descripcion'
			  , cantidad='$cantidad'
			  , almacen='$almacen'
			  , concepto='$concepto'
			  , usuario='$usuario'") or die(mysql_error());

$a = mysql_query("select * from inventario where codigo='".$_GET['codigo']."' and almacen='".$_GET['almacen']."'");		  
if(mysql_num_rows($a)>0){
mysql_query("update inventario set
			  cantidad=cantidad+'$cantidad', costo='".$_GET['costo']."'
			   where codigo='$codigo' and almacen='$almacen'") or die(mysql_error());
}else{
	mysql_query("insert into inventario set
			codigo='".$_GET['codigo']."', descripcion='".$_GET['descripcion']."', cantidad='$cantidad', costo='".$_GET['costo']."'
			 , valor_impuestos='".$_GET['valor_impuesto']."',  almacen='".$_GET['almacen']."', precio='".$_GET['precio']."'") or die(mysql_error());
}		 
////mysql_close($con);

 ?>